## linux-restricted-modules-media-fixup 20.04.1

=== debian/changelog ===
linux-restricted-modules-media-fixup (20.04.1) focal; urgency=medium

  * Loosen the upper version clamp on nvidia-kernel-common-NNN to allow
    the APT resolver to upgrade kernel and Nvidia together.  (LP: #1997505)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 07 Jun 2023 22:27:22 +0100
