=== debian/control ===
Source: linux-restricted-modules-media-fixup
Section: devel
Priority: optional
Maintainer: Canonical Kernel Team <canonical-kernel-team@lists.canonical.com>
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 9)
Description: LRM Media Fixup
 We have some very old versions of LRM frozen in factory install media.  Some of
 these retain the strict userspace version clamp:
   nvidia-kernel-common-510 (<= NNNN-1)
 .
 This strict version clamp is on an ABI specific package which is NBS in the
 archive.  Make use of this to provide an upgraded package for the errant
 packages removing the strict clamp.
 .
 The packages updated do not carry any binary components for LRM.

Package: linux-modules-nvidia-510-5.13.0-1029-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.13.0-1029-oem | linux-image-unsigned-5.13.0-1029-oem, linux-signatures-nvidia-5.13.0-1029-oem (= 5.13.0-1029.36+1), linux-objects-nvidia-510-5.13.0-1029-oem (= 5.13.0-1029.36+1), nvidia-kernel-common-510 (>= 510.47.03)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.13.0-1029
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1029 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1022-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1022-oem | linux-image-unsigned-5.14.0-1022-oem, linux-signatures-nvidia-5.14.0-1022-oem (= 5.14.0-1022.24+1), linux-objects-nvidia-510-5.14.0-1022-oem (= 5.14.0-1022.24+1), nvidia-kernel-common-510 (>= 510.47.03)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1022
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1022 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1024-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1024-oem | linux-image-unsigned-5.14.0-1024-oem, linux-signatures-nvidia-5.14.0-1024-oem (= 5.14.0-1024.26), linux-objects-nvidia-510-5.14.0-1024-oem (= 5.14.0-1024.26), nvidia-kernel-common-510 (>= 510.47.03)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1024
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1024 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1027-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1027-oem | linux-image-unsigned-5.14.0-1027-oem, linux-signatures-nvidia-5.14.0-1027-oem (= 5.14.0-1027.30+1), linux-objects-nvidia-510-5.14.0-1027-oem (= 5.14.0-1027.30+1), nvidia-kernel-common-510 (>= 510.47.03)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1027
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1027 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1029-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1029-oem | linux-image-unsigned-5.14.0-1029-oem, linux-signatures-nvidia-5.14.0-1029-oem (= 5.14.0-1029.32), linux-objects-nvidia-510-5.14.0-1029-oem (= 5.14.0-1029.32), nvidia-kernel-common-510 (>= 510.54)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1029
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1029 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1031-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1031-oem | linux-image-unsigned-5.14.0-1031-oem, linux-signatures-nvidia-5.14.0-1031-oem (= 5.14.0-1031.34), linux-objects-nvidia-510-5.14.0-1031-oem (= 5.14.0-1031.34), nvidia-kernel-common-510 (>= 510.54)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1031
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1031 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1032-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1032-oem | linux-image-unsigned-5.14.0-1032-oem, linux-signatures-nvidia-5.14.0-1032-oem (= 5.14.0-1032.35), linux-objects-nvidia-510-5.14.0-1032-oem (= 5.14.0-1032.35), nvidia-kernel-common-510 (>= 510.54)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1032
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1032 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1033-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1033-oem | linux-image-unsigned-5.14.0-1033-oem, linux-signatures-nvidia-5.14.0-1033-oem (= 5.14.0-1033.36), linux-objects-nvidia-510-5.14.0-1033-oem (= 5.14.0-1033.36), nvidia-kernel-common-510 (>= 510.60.02)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1033
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1033 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1034-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1034-oem | linux-image-unsigned-5.14.0-1034-oem, linux-signatures-nvidia-5.14.0-1034-oem (= 5.14.0-1034.37), linux-objects-nvidia-510-5.14.0-1034-oem (= 5.14.0-1034.37), nvidia-kernel-common-510 (>= 510.60.02)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1034
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1034 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1036-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1036-oem | linux-image-unsigned-5.14.0-1036-oem, linux-signatures-nvidia-5.14.0-1036-oem (= 5.14.0-1036.40+1), linux-objects-nvidia-510-5.14.0-1036-oem (= 5.14.0-1036.40+1), nvidia-kernel-common-510 (>= 510.73.05)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1036
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1036 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1038-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1038-oem | linux-image-unsigned-5.14.0-1038-oem, linux-signatures-nvidia-5.14.0-1038-oem (= 5.14.0-1038.42), linux-objects-nvidia-510-5.14.0-1038-oem (= 5.14.0-1038.42), nvidia-kernel-common-510 (>= 510.73.05)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1038
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1038 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1042-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1042-oem | linux-image-unsigned-5.14.0-1042-oem, linux-signatures-nvidia-5.14.0-1042-oem (= 5.14.0-1042.47), linux-objects-nvidia-510-5.14.0-1042-oem (= 5.14.0-1042.47), nvidia-kernel-common-510 (>= 510.73.05)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1042
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1042 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1044-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1044-oem | linux-image-unsigned-5.14.0-1044-oem, linux-signatures-nvidia-5.14.0-1044-oem (= 5.14.0-1044.49), linux-objects-nvidia-510-5.14.0-1044-oem (= 5.14.0-1044.49), nvidia-kernel-common-510 (>= 510.73.05)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1044
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1044 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1045-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.14.0-1045-oem | linux-image-unsigned-5.14.0-1045-oem, linux-signatures-nvidia-5.14.0-1045-oem (= 5.14.0-1045.51), linux-objects-nvidia-510-5.14.0-1045-oem (= 5.14.0-1045.51), nvidia-kernel-common-510 (>= 510.73.05)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.14.0-1045
 This package pulls together the Linux kernel nvidia modules for
 version 5.14.0-1045 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.14.0-1046-oem
Architecture: amd64
