=== debian/control ===
Source: linux-restricted-modules-media-fixup
Section: devel
Priority: optional
Maintainer: Canonical Kernel Team <canonical-kernel-team@lists.canonical.com>
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 9)
Description: LRM Media Fixup
 We have some very old versions of LRM frozen in factory install media.  Some of
 these retain the strict userspace version clamp:
   nvidia-kernel-common-510 (<= NNNN-1)
 .
 This strict version clamp is on an ABI specific package which is NBS in the
 archive.  Make use of this to provide an upgraded package for the errant
 packages removing the strict clamp.
 .
 The packages updated do not carry any binary components for LRM.

Package: linux-modules-nvidia-510-5.17.0-1003-oem
Architecture: amd64
Depends: debconf (>= 0.5) | debconf-2.0, linux-image-5.17.0-1003-oem | linux-image-unsigned-5.17.0-1003-oem, linux-signatures-nvidia-5.17.0-1003-oem (= 5.17.0-1003.3+1), linux-objects-nvidia-510-5.17.0-1003-oem (= 5.17.0-1003.3+1), nvidia-kernel-common-510 (>= 510.60.02)
Section: kernel
Priority: optional
Description: Linux kernel nvidia modules for version 5.17.0-1003
 This package pulls together the Linux kernel nvidia modules for
 version 5.17.0-1003 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
