=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

src_package=$(shell LC_ALL=C dpkg-parsechangelog -SSource)
src_version=$(shell LC_ALL=C dpkg-parsechangelog -SVersion)

.PHONY: debian/control
debian/control: debian/control.in debian/*.deb
	{ \
		cat debian/control.in; \
		for deb in debian/*.deb; \
		do \
			echo ""; \
			dpkg -I $$deb control | egrep -v '^(Source|Version|Maintainer|Installed-Size):' | ./debian/fixup-control; \
		done; \
	} | sed -e "s/Source:.*/Source: $(src_package)/" >debian/control
	ls -1 debian/*.deb >debian/source/include-binaries
	rm -rf REBUILD-DEB; \

clean: debian/control

%:
	dh $@

#override_dh_auto_configure:
#override_dh_auto_clean:
#override_dh_auto_build:
#override_dh_auto_install:
#override_dh_auto_test:

override_dh_gencontrol:
	for deb in debian/*.deb; \
	do \
		pkg=$$(echo "$$deb" | sed -e 's@.*/@@' -e 's/_.*//g'); \
		ver=$$(echo "$$deb" | sed -e 's@.*/@@' -e 's/^[^_]*_//' -e 's/_[^_]*$$//'); \
		dh_gencontrol -p "$$pkg" -- -v"$$ver+$(src_version)"; \
	done
	#dh_gencontrol

override_dh_builddeb:
	for deb in debian/*.deb; \
	do \
		pkg=$$(echo "$$deb" | sed -e 's@.*/@@' -e 's/_.*//g'); \
		rm -rf REBUILD-DEB; \
		dpkg-deb --raw-extract "$$deb" REBUILD-DEB; \
		cp "debian/$$pkg/DEBIAN/control" REBUILD-DEB/DEBIAN; \
		dpkg-deb --build "REBUILD-DEB" ".."; \
		rm -rf REBUILD-DEB; \
	done
